/**
 * generated by Xtext 2.19.0
 */
package fr.istic.ide;

import fr.istic.ide.AbstractMMLIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class MMLIdeModule extends AbstractMMLIdeModule {
}
